@font-face {
    font-family: 'Creepster';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../assets/fonts/AlZy_zVUqJz4yMrniH4hdQ.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto Mono';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../assets/fonts/L0xuDF4xlVMF-BfR8bXMIhJHg45mwgGEFl0_3vqPQw.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto Mono';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../assets/fonts/L0xuDF4xlVMF-BfR8bXMIhJHg45mwgGEFl0_Of2PQw.ttf') format('truetype');
}

@font-face {
    font-family: 'Special Elite';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../assets/fonts/XLYgIZbkc4JPUL5CVArUVL0nhnc.ttf') format('truetype');
}

@font-face {
    font-family: 'Courier Prime';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../assets/fonts/u-450q2lgwslOqpF_6gQ8kELWwY.ttf') format('truetype');
}

@font-face {
    font-family: 'Courier Prime';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../assets/fonts/u-4k0q2lgwslOqpF_6gQ8kELY7pMf-c.ttf') format('truetype');
}
